Обход ограничений безопасности в lshell

Дата публикации:
15.03.2012
Дата изменения:
15.03.2012
Всего просмотров:
796
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.6/Temporal:3.4
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
lshell 0.x
Уязвимые версии: lshell версии до 0.9.15

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке определенных управляющих символов. Локальный пользователь может обойти некоторые ограничения функциональности и, например, выполнять ограниченные команды.

URL производителя: http://lshell.ghantoos.org/Overview

Решение: Установите последнюю версию 0.9.15 с сайта производителя.

Ссылки: https://github.com/ghantoos/lshell/blob/0.9.15/CHANGES

или введите имя

CAPTCHA